#### PyKDE - Python Bindings for KDE

# class KMimeMagicResult |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | KMimeMagicResult
Inherits |

### methods

- KMimeMagicResult ()

  returns a KMimeMagicResult instance

- accuracy ()

  returns (int)

- isValid ()

  returns (bool)

- mimeType ()

  returns (TQString)

- setAccuracy (_accuracy)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  _accuracy | int |

- setInvalid ()

  returns nothing

- setMimeType (_mime)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  _mime | TQString |